package _VisualDVM.GlobalData.Credentials;
import Common.Database.Tables.iDBTable;
public class CredentialsDBTable extends iDBTable<Credentials> {
    public CredentialsDBTable() {
        super(Credentials.class);
    }
}
